Re: rpm2cpio again . . . ximian artwork

<quote who="Clayton">

> On Mon, 2003-07-14 at 22:45, Jeff Waugh wrote:
> > So, that's a good opportunity for someone to build a clever fix. ;)
> But until this is done Garnome-0.25.1 won't work with Redhat-9, right?

It will, just don't use the included rpm2cpio script.

- Jeff

Get Informed: SCO vs. IBM                  
   On a clear day, I bet you can really see the class struggle from that
                            penthouse of yours.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]